backend:
  name: gitea
  branch: main
  repo: FSR/webseite
  app_id: b634f97b-1525-4382-96d3-b1fa08858fd3
  api_root: https://git.ifsr.de/api/v1
  base_url: https://git.ifsr.de
  auth_endpoint: https://git.ifsr.de/login/oauth/authorize
media_folder: "static/images"
public_folder: "/images"

collections:
  - name: "hauptseiten"
    label: "Hauptseiten"
    folder: "content"
    create: true
    nested:
      depth: 100
    meta:
      path: "{{slug}}"
    extension: md
    format: frontmatter
    fields:
      - { label: "Title", name: "title", widget: "string" }
      - { label: "Body", name: "body", widget: "markdown" }
